#wrap {width:96%}
hgroup {padding:30px 0}
.logo {width:350px; height:auto}

nav {height:80px; background:#f1f1f1}
nav ul li {font-size:17px; text-align:center}
nav ul li a {width:33.33%; padding:0; line-height:40px}

/* Home */
.blockL {width:100%; height:auto; margin:0 0 9px 0; border:none}
.blockR {width:100%; float:right}
.blockL img, .blockR img {width:100%; height:auto; border:1px solid #000}
.blockR ul li {width:100%; height:auto; margin:0 0 9px 0; border:none}
.blockR ul li:nth-child(odd), .blockR ul li:nth-child(even) {float:none}

/* Products */
.products img {width:140px}

#footer {font-size:10px; padding:0 0 15px}

@media (max-width: 600px) and (min-width: 100px) {
	.alignleft, .alignright {float:none; margin:18px 0 0 0; width:100%; height:auto}
}

@media (max-width: 480px) and (min-width: 100px) {
	nav {height:240px; background:#f1f1f1}
	nav ul li {font-size:15px}
	nav ul li a {width:100%; padding:0}
}
@media (max-width: 360px) and (min-width: 100px) {
	.logo {width:300px; height:auto}
}